@media (min-width: 768px) {
    .header-nav-info {
        display: flex;
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    
    .header-nav-info li {
        margin: 0;
    }
    
    .header-nav-info li a {
        color: #333;
        background: linear-gradient(#e6e6e6 0%, #f2f2f2 50%, #e6e6e6 100%);
        font-size: 13px;
        border: 2px solid #ccc;
    }
}

@media (max-width: 767px) {
    :root {
        --inSize: 96%;
    }

    ul.header-nav-info {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 80px;
        display: flex;
        align-items: center;
        background-color: var(--keyColor);
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    
    ul.header-nav-info li {
        margin: 0;
        width: 50%;
        display: flex;
        justify-content: center;
    }
    
    ul.header-nav-info li:first-child {
        border-right: 1px solid #fff;
    }
    
    ul.header-nav-info li a {
        display: block;
        color: #fff;
        width: 100%;
        height: 80px;
        font-size: 16px !important;
        max-width: unset;
        align-content: center;
        align-items: center;
    }
    
    .cparts-table-block table {
        min-width: auto !important;
    }
}

:root {
    --keyColor: #0365b6;
    --txtColor: #333333;
}

.imgNavi img {
    width: auto;
    height: 20px;
}

ol {
    /*padding-left: 0;*/
}

.under-y {
    text-align: center;
}

.under-y p {
    display: inline;
    background: linear-gradient(transparent 50%, #ffff66 50%);
    font-size: 20px;
    font-weight: bold;
}
/* ---------------------------------------------------------------------------------------- 
 メインスライダー
 ---------------------------------------------------------------------------------------- */
.slick-slide img {
    border-radius: 6px;
}
.slick-dots li.slick-active button::before {
    color: var(--keyColor) !important;
    opacity: 1 !important;
}
.slick-dots li {
    margin: 0 !important;
}

@media (min-width:768px) {
    ul#slick-2 {
        width: 100vw;
        left: 50%;
        transform: translateX(-50%);
        padding: 0;
    }
}

@media (max-width: 767px) {
    .slick-list {
        padding: 0 !important;
    }
    .slick-slide img {
        padding: 0 20px;
    }
}
/* ---------------------------------------------------------------------------------------- 
 h1 座談会h2
 ---------------------------------------------------------------------------------------- */
.second-tit,
.mailForm h1,
.topicsArticle .topicsArticleBox h2 {
    position: relative;
    background: #0365b6;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #fff;
    padding: calc(15 / 375 * 100vw) 4% calc(15 / 375 * 100vw) 8%;
    font-size: calc(16 / 375 * 100vw);
    margin: 0 auto;
}

.second-tit::before,
.mailForm h1::before,
.topicsArticle .topicsArticleBox h2::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 4%;
    width: 4px;
    height: 55%;
    background: #fff;
    transform: translateY(-50%);
}

@media (min-width: 768px) {
    .second-tit,
    .mailForm h1,
    .topicsArticle .topicsArticleBox h2 {
        padding: 15px 40px 15px;
        font-size: 20px;
        margin-bottom: 3rem;
    }
    
    .second-tit::before,
    .mailForm h1::before,
    .topicsArticle .topicsArticleBox h2::before {
        left: 2%;
    }
}

/* ---------------------------------------------------------------------------------------- 
 home
 ---------------------------------------------------------------------------------------- */
.top-wrap .contents-tit {
    color: var(--txtColor);
    font-size: calc(14 / 375 * 100vw);
}
.top-wrap .contents-tit::before {
    content: "";
    width: 9%;
    margin-right: calc(10 / 375 * 100vw);
    padding-top: calc(28 / 375 * 100vw);
    background-repeat: no-repeat;
    background-size: cover !important;
}

.contents-tit-en {
    color: var(--keyColor);
    padding-right: calc(15 / 375 * 100vw);
    margin-right: calc(15 / 375 * 100vw);
    border-right: 1px solid var(--txtColor);
    font-size: calc(18 / 375 * 100vw);
    line-height: 1.8;
}

.whats .contents-tit::before {
    background: url(/../images/cmn_deco_whats.svg);
}

.statistics .contents-tit::before {
    background: url(/../images/cmn_deco_statistics.svg);
}

.info .contents-tit::before {
    background: url(/../images/cmn_deco_news.svg);
}




.contents-caption-tit {
    padding-top: calc(10 / 375 * 100vw);
    color: var(--keyColor);
    font-size: calc(15 / 375 * 100vw);
    margin: 0;
    text-align: left;
}

.contents-caption-txt {
    padding-top: calc(20 / 375 * 100vw);
    line-height: 1.8;
    font-size: calc(14 / 375 * 100vw);
}

@media (min-width: 768px) {
    .top-wrap .contents-tit {
        font-size: 16px;
    }
    .top-wrap .contents-tit::before {
        width: 30px;
        margin-right: 15px;
        padding-top: 30px;
    }
    
    .contents-tit-en {
        padding-right: 15px;
        margin-right: 15px;
        font-size: 24px;
    }
    
    
    .contents-caption-tit {
        padding-top: 25px;
        font-size: 14px;
    }
    
    .contents-caption-txt {
        padding-top: 20px;
        font-size: 14px;
    }
}

/* ---------------------------------------------------------------------------------------- 
 イベントカレンダー
 ---------------------------------------------------------------------------------------- */
.calendarTable tbody {
    background-color: #fff;
}


/* ---------------------------------------------------------------------------------------- 
 btn
 ---------------------------------------------------------------------------------------- */
 .contents-download-btn a {
     display: block;
     position: relative;
     padding: calc(10 / 375 * 100vw) 0;
     border-radius: 6px;
     border: 1px solid #0365b6;
     color: #0365b6;
     font-size: calc(16 / 375 * 100vw);
     text-align: center;
     text-decoration: none;
 }
 
 @media(min-width: 800px) {
     .contents-download-btn {
         width: 40%;
         margin: 40px auto 0 auto;
     }
     
     .contents-download-btn a {
         padding: 5px 0;
         font-size: 18px;
     }
     
     .contents-download-btn a:hover {
         opacity: 1;
         background: #f0f4f8;
     }
 }

/* ---------------------------------------------------------------------------------------- 
 contents-section
 ---------------------------------------------------------------------------------------- */
 .contents-section,
 .blogCategoryArchivesBox {
    position: relative;
    width: var(--inSize);
    margin: calc(40 / 375 * 100vw) auto 0 auto;
    border-radius: 6px;
    border: 2px solid #ccc;
    background: #fff;
    margin: calc(20 / 375 * 100vw) auto 0 auto;
    padding: 0;
 }
 
 .contents-section .box {
     padding: 0 4%;
 }
 
 .contents-section h2,
 .blogCategoryArchivesBox h2,
 .topicsArticleBody .contents-section .contents-tit {
     color: #0365b6;
     font-size: 1.5rem;
     text-align: left;
     border-bottom: 1px solid #0365b6;
     margin-bottom: 2rem;
     padding: 15px 25px;
 }
 
 .contents-tit {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #0365b6;
    margin-bottom: calc(10 / 375 * 100vw);
    padding: calc(10 / 375 * 100vw);
    border-bottom: 2px solid var(--keyColor);
 }
 
 @media (min-width: 787px) {
    .contents-section,
    .blogCategoryArchivesBox,
    .blogIndividualBox {
        margin: 40px auto 0 auto;
    }
    
    .contents-tit {
        position: relative;
        font-size: 20px;
        margin-bottom: 15px;
        padding: 15px 25px;
        border-bottom: 2px solid #0365b6;
    }
}

/* ---------------------------------------------------------------------------------------- 
 side-section
 ---------------------------------------------------------------------------------------- */
 .side-section {
    position: relative;
    width: var(--inSize);
    border-radius: 6px;
    border: 2px solid #ccc;
    background: #fff;
    padding: 1rem;
 }
 
 .side-section ul {
     padding-left: 0;
 }
 
 .side-section ul li {
     list-style-type: none;
     margin-bottom: 1rem;
 }
 
 .side-section ul li a {
     color: var(--txtColor);
     display: block;
 }
 
 /* アコーディオンコンテナ */
.accordion-container {
    max-width: 800px;
    margin: 0 auto;
}

/* 通常表示のリスト */
.accordion-container > ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.accordion-container > ul > li {
    padding: 12px 16px;
    border-bottom: 1px solid #e0e0e0;
    background: #fff;
}

.accordion-container > ul > li:hover {
    background: #f5f5f5;
}

/* アコーディオンアイテム */
.accordion-item {
    margin-bottom: 10px;
    border-radius: 4px;
    overflow: hidden;
}

/* アコーディオンヘッダー（ボタン） */
.accordion-header {
    width: 100%;
    padding: 10px 0;
    border: none;
    text-align: left;
    font-size: 16px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background 0.3s ease;
    position: relative;
}

/* アイコン（矢印） */
.accordion-header::after {
    content: '▼';
    font-size: 12px;
    transition: transform 0.3s ease;
}

.accordion-header.active::after {
    transform: rotate(180deg);
}

/* アコーディオンコンテンツ */
.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: #fff;
}

.accordion-content.active {
    max-height: 500px; /* 必要に応じて調整 */
}

/* アコーディオン内のリスト */
.accordion-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.accordion-content ul li {
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #f0f0f0;
    font-size: 14px;
}

.accordion-content ul li:last-child {
    border-bottom: none;
}

.accordion-content ul li:hover {
    background: #f8f9fa;
    cursor: pointer;
}

/* ---------------------------------------------------------------------------------------- 
 番号付きリスト
 ---------------------------------------------------------------------------------------- */
ol.contents-number {
    padding-left: 0;
}
.contents-number li {
    position: relative;
    padding-bottom: calc(30 / 375 * 100vw);
    color: var(--txtColor);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.contents-number li::before {
    width: 13%;
    height: 14%;
    margin-right: calc(10 / 375 * 100vw);
    border: 2px solid #666;
    border-radius: 50%;
    font-size: calc(24 / 375 * 100vw);
    text-align: center;
}

.contents-number li:nth-child(1)::before {
    content: "1";
}

.contents-number li:nth-child(2)::before {
    content: "2";
}

.contents-number li:nth-child(3)::before {
    content: "3";
}

.contents-number li:nth-child(4)::before {
    content: "4";
}

.contents-number li:nth-child(5)::before {
    content: "5";
}

.contents-number li:nth-child(6)::before {
    content: "6";
}

.contents-number li:nth-child(7)::before {
    content: "7";
}

.contents-number li:nth-child(8)::before {
    content: "8";
}

.contents-number li:last-child {
    padding-bottom: 0;
}

.contents-number-links a {
    color: #0365b6;
    text-decoration: none;
}

.contents-number-links li::before {
    color: #0365b6;
    border-color: #0365b6;
}

.contents-number-tit {
    width: 80%;
    font-size: calc(17 / 375 * 100vw);
}

@media (min-width: 768px) {
    .contents-number li {
        padding-bottom: 40px;
    }
    
    .contents-number li::before {
        width: 61px;
        height: 61px;
        line-height: 61px;
        margin-right: 15px;
        font-size: 30px;
    }
    
    .contents-number-links a:hover {
        text-decoration: underline;
    }
    
    .contents-number-tit {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .contents-number {
        padding-left: 0;
    }
}

/* ---------------------------------------------------------------------------------------- 
 FAQリスト
 ---------------------------------------------------------------------------------------- */
.contents-section .faq-list {
    padding: 0 4%;
}

.faq-list dt,
.faq-list dd {
    display: flex;
    flex-wrap: wrap;
    color: var(--txtColor);
    font-weight: bold;
    line-height: 1.7;
    text-align: justify;
    word-break: break-all;
}

.faq-list dt::before,
.faq-list dd::before {
    width: 13%;
    height: 13%;
    margin-right: calc(10 / 375 * 100vw);
    border: 2px solid;
    border-radius: 50%;
    font-size: calc(24 / 375 * 100vw);
    text-align: center;
}

.faq-list dt {
    position: relative;
    color: #0365b6;
    border-bottom: 2px solid #eee;
    align-items: center;
    padding-top: calc(15 / 375 * 100vw);
    padding-bottom: calc(15 / 375 * 100vw);
}

/*.faq-list dt:first-child {
    border: 0;
    padding-top: 0;
}*/

.faq-list dt::before {
    content: "Q";
    border-color: #0365b6;
}

.faq-list dt::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 15px;
    height: 15px;
    border-top: 2px solid #0365b6;
    border-right: 2px solid #0365b6;
    transform: translateY(-50%) rotate(45deg);
    transition: 0.2s;
}

.faq-list dd {
    align-items: flex-start;
    border-top: 2px solid #ea6132;
    border-bottom: 2px solid #eee;
    padding-top: calc(15 / 375 * 100vw);
    padding-bottom: calc(15 / 375 * 100vw);
}

.faq-list dd::before {
    content: "A";
    border-color: #ea6132;
    color: #ea6132;
}

.faq-list dt span,
.faq-list p {
    width: 80%;
}

@media (min-width: 800px) {
    .faq-list dt::before,
    .faq-list dd::before {
        width: 61px;
        height: 61px;
        line-height: 57px;
        margin-right: 15px;
        font-size: 30px;
    }
    .faq-list dt {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .faq-list dd {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

/* ---------------------------------------------------------------------------------------- 
 ダウンロード資料付き table
 ---------------------------------------------------------------------------------------- */
.dl-tbl {
    width: 100%;
    min-width: unset !important;
    border-top: none !important;
}
.dl-tbl tbody,
.dl-tbl tr,
.dl-tbl th,
.dl-tbl td {
    display: block;
}
.dl-tbl tr {
    border-bottom: none !important;
}
.dl-tbl th,
.dl-tbl td {
    padding: 10px;
}
.dl-tbl tr:first-child {
    margin-top: 0;
}
.dl-tbl th {
    color: var(--txtColor) !important;
    text-align: center;
}
.dl-tbl .contents-download-btn {
    width: 100%;
    /*margin-top: calc(10 / 375 * 100vw);*/
}

@media (min-width: 768px) {
    .dl-tbl {
        border-spacing: 0 20px;
    }
    .dl-tbl tbody {
        display: table-row-group;
    }
    .dl-tbl tr {
        display: table-row;
    }
    .dl-tbl th,
    .dl-tbl td {
        display: table-cell;
    }
    .dl-tbl th {
        text-align: left;
        font-size: 1rem;
    }
    .dl-tbl .contents-download-btn {
        width: 250px;
        margin-top: 0;
        margin-right: inherit;
    }
} 
/* ---------------------------------------------------------------------------------------- 
 お知らせ一覧 topics
 ---------------------------------------------------------------------------------------- */
.siteblock-upper a[title="出展"],
.siteblock-main a[title="出展"],
.siteblock-bottom a[title="出展"]{
     color: #fff !important;
     background-color: #06b2ad !important;
 }
 
.siteblock-upper a[title="セレモニー"], 
.siteblock-main a[title="セレモニー"],
.siteblock-bottom a[title="セレモニー"]{
     color: #fff !important;
     background-color: #0365b6 !important;
 }

.siteblock-upper a[title="掲載"], 
.siteblock-main a[title="掲載"],
.siteblock-bottom a[title="掲載"]{
     color: #fff !important;
     background-color: #ea6132 !important;
 }

.siteblock-upper a[title="その他"], 
.siteblock-main a[title="その他"],
.siteblock-bottom a[title="その他"]{
     color: #fff !important;
     background-color: #afa708 !important;
 }
 
 .blogEntry h1,
 .blogIndividual h1,
 .blogCategoryArchives h1,
 .eventCalendar h1 {
    position: relative;
    background: var(--keyColor);
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #fff;
    padding: calc(15 / 375 * 100vw) 4% calc(15 / 375 * 100vw) 8%;
    font-size: calc(16 / 375 * 100vw);
    margin: 0 auto;
 }
 
 .blogEntry h1:before,
 .blogIndividual h1::before,
 .blogCategoryArchives h1::before,
 .eventCalendar h1::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 4%;
    width: 4px;
    height: 55%;
    background: #fff;
    transform: translateY(-50%);
}

.siteblock-column2 .entryRayout01 .blogEntryBox ul {
    padding: 4% !important;
}

.blogRayout01 .blogEntryCategory a {
    width: 100%;
    text-align: center;
}

@media (min-width: 787px) {
    .blogEntry h1,
    .blogIndividual h1,
    .blogCategoryArchives h1,
    .eventCalendar h1 {
        padding: 15px 40px 15px;
        font-size: 20px;
    }
    
    .blogEntry h1::before,
    .blogIndividual h1::before,
    .blogCategoryArchives h1::before,
    .eventCalendar h1::before {
        left: 2%;
    }
}
 
 .blogIndividualBox {
     padding: 20px;
     background: #fff;
     border: 2px solid #ccc;
     border-radius: 4px;
 }
 
 .blogIndividualBox .topicDate {
     color: #0365b6;
 }
 
 .blogIndividualBox h2 {
     color: #0365b6;
     font-size: 1.2rem;
 }
 
 .blogIndividualBox .blogEntryBody {
     padding-top: 1rem;
     border-top: 1px solid #0365b6;
 }
 
 .topics-h3 {
    color: var(--txtColor);
    text-align: left;
}

.blogEntryInfo {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.blogEntryInfo .topicDate,
.blogEntryInfo .blogEntryCategory {
    flex-shrink: 0;
}

.blogEntryInfo .blogEntryCategory {
    margin: 0 10px 0 0;
    min-width: 100px;
}

.blogEntryInfo .blogEntryTtl {
    flex: 1;
    min-width: 0;
    word-break: break-word;
    font-size: 1rem;
}

.entryRayout01 .blogEntryCategory a {
    min-width: 100px;
    text-align: center;
}

.siteblock-side .blogCategory {
    padding: 4%;
    border: 2px solid #ccc;
    border-radius: 6px;
    background: #fff;
}

@media (min-width: 1200px) {
    .siteblock-upper .blogRayout01 {
        max-width: 1140px;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .blogEntryInfo {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .blogEntryInfo .topicDate {
        flex: 0 0 auto; /* 幅を内容に合わせる */
    }

    .blogEntryInfo .blogEntryCategory {
        flex: 0 0 auto; /* 幅を内容に合わせる */
    }

    .blogEntryInfo .blogEntryTtl {
        flex: 0 0 100%; /* 2行目・横幅いっぱい */
    }
}

/* ---------------------------------------------------------------------------------------- 
 協議会概要 about
 ---------------------------------------------------------------------------------------- */
 .council-officers {
     width: 100%;
     border-collapse: collapse;
     white-space: nowrap;
     color: var(--txtColor);
 }
 .council-officers th {
     position: sticky;
     top: 0;
     left: 0;
     z-index: 10;
     text-align: left;
 }
 .council-officers td {
     background: #f5f7f0;
 }
 .council-officers th,
 .council-officers td {
     border: 2px solid #fff;
     font-size: calc(15 / 375 * 100vw);
     padding: calc(10 / 375 * 100vw);
     color: var(--txtColor) !important;
 }
 .council-officers thead th {
     background: #f2f1e9;
 }
 .council-officers tbody th {
     background: #e3f9fc;
 }

@media (min-width: 768px) {
    .council-officers {
        white-space: break-spaces;
    }
    .council-officers th {
        position: static;
    }
    .council-officers thead th {
        text-align: center;
    }
    .council-officers th,
    .council-officers td {
        font-size: 1rem;
        padding: 15px;
    }
}
/* ---------------------------------------------------------------------------------------- 
 会員団体 member / 認定機器一覧
 ---------------------------------------------------------------------------------------- */
 .member-inner {
     background: #fff;
 }
 
 .member-inner:hover {
     outline: 3px solid #0365b6;
 }
 
.member-inner h3 {
    text-align: left;
    margin: 0 !important;
}

.member-inner h3 a {
    color: #0365b6;
    display: block;
    padding: 1rem;
}

.member-inner p a {
    color: var(--txtColor);
    display: block;
    padding: 1rem;
    margin-bottom: 0;
    font-size: 14px;
}

.member-inner a ul {
    display: block;
    margin-top: 0;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-left: 2.2rem;
    padding-bottom: 1rem;
}

.member-inner a ul li {
    color: var(--txtColor);
    font-size: 14px;
}

.member-inner .cparts-img-block a img {
    width: auto;
    height: 150px;
    object-fit: contain;
}

.member-inner .cparts-img-block a {
    color: #0365b6;
    display: block;
    padding: 1rem;
    padding-bottom: 0;
    text-align: center;
}

span.ul-ttl {
    padding: 0 1rem;
    color: var(--txtColor);
    display: block;
    font-size: 14px;
}

/* ---------------------------------------------------------------------------------------- 
 case
 ---------------------------------------------------------------------------------------- */
 .case-table-wrap {
     overflow-x: auto;
     -webkit-overflow-scrolling: touch; /* iOSでの慣性スクロール対応 */
     width: 100%;
     /*padding: 4% 4% 0 4%;*/
     margin-bottom: 10%;
 }
 
 .case-table {
     width: 100%;
     border-collapse: collapse;
     color: var(--txtColor);
     /*table-layout: fixed;*/
 }
 
 .case-table th,
 .case-table td {
     font-size: 14px;
     padding: 10px;
     border: 2px solid #fff;
     text-align: center;
 }
 
 .case-table thead th {
     background: #f2f1e9;
     position: sticky;
     top: 0;
     z-index: 1;
 }
 
 .case-table tbody th {
     background: #e3f9fc;
 }
 
 .case-table td {
     background: #f5f7f0;
 }
 
 .case-table thead td {
     position: relative;
     z-index: 10;
 }
 
.case-table-num {
  position: sticky;
  left: 0;
  min-width: 40px;
}
.case-table-numDate {
  min-width: 90px;
}
.case-table-year {
  min-width: 90px;
}
.case-table-occurrence {
  min-width: 110px;
}
.case-table-before {
  min-width: 90px;
}
.case-table-month {
  min-width: 90px;
}
.case-table-location {
  min-width: 90px;
}
.case-table-type {
  min-width: 90px;
}
.case-table-content {
  min-width: 400px;
  text-align: justify !important;
  word-break: break-all;
}
.case-table-value {
  min-width: 90px;
}
.case-table-call {
  min-width: 90px;
}
.case-table-use {
  min-width: 90px;
}
.case-table-situation {
  min-width: 90px;
}
.case-table-red {
  background: #ee3121 !important;
}
.case-table-orange {
  background: #e9ab88 !important;
}
.case-table-blue {
  background: #407dc9 !important;
}
.case-table-gray {
  background: #bfbfbf !important;
}
.case-table-red,
.case-table-orange,
.case-table-blue {
  color: #fff;
}

.alcohol-graph-tit {
    text-align: center !important;
    color: #ee3121 !important;
    font-size: calc(20 / 375 * 100vw);
    padding-top: calc(10 / 375 * 100vw);
    margin-bottom: calc(20 / 375 * 100vw);
    border: none !important;
}

@media (min-width: 768px) {
  .case-table-wrap.cparts-table-block {
    display: block !important;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    height: 400px;
    margin-top: 3%;
  }
  .alcohol-graph-tit {
        font-size: 28px;
        padding-top: 20px;
        margin-bottom: 40px;
   }
}


/* ---------------------------------------------------------------------------------------- 
 case2 罰則等の基礎知識
 ---------------------------------------------------------------------------------------- */
 .contents-tit-child {
     color: var(--keyColor);
     text-align: left;
     font-size: calc(17 / 375 * 100vw);
     margin-top: calc(30 / 375 * 100vw);
     margin-bottom: calc(10 / 375 * 100vw);
 }
 
 .contents-tit-child:first-child {
     margin-top: 0;
 }
 
 .contents-dl-list dt,
 .contents-dl-list dd {
     font-size: calc(15 / 375 * 100vw) ;
     padding: calc(10 / 375 * 100vw);
     border: 2px solid #fff;
 }
 .contents-dl-list dt {
     font-weight: bold;
     background: #d7d7d7;
 }
 
 .contents-dl-list dd {
     background: #f5f7f0;
 }
 
 .case-table-vertical {
     width: 100%;
     border-collapse: collapse;
     /*margin-top: calc(20 / 375 * 100vw);*/
 }
 .case-table-vertical thead th {
     background: #f2f1e9;
 }
 .case-table-vertical th,
 .case-table-vertical td {
     color: var(--txtColor) !important;
     font-size: calc(14 / 375 * 100vw);
     padding: calc(10 / 375 * 100vw);
     border: 2px solid #fff;
 }
 .case-table-vertical th {
     position: sticky;
     top: 0;
     left: 0;
     z-index: 10;
     text-align: left;
 }
 .case-table-vertical tbody th {
     background: #e3f9fc;
 }
 .case-table-vertical-att {
     color: var(--txtColor);
     text-align: right;
     margin-top: calc(10 / 375 * 100vw);
     font-size: calc(12 / 375 * 100vw);
 }
 
 .contents-number-txt {
     padding-left: 20%;
     width: 100%;
     font-size: calc(15 / 375 * 100vw);
     padding-top: calc(10 / 375 * 100vw);
     padding-bottom: calc(10 / 375 * 100vw);
     border-bottom: 1px solid #d7d7d7;
 }
 
.notes {
  list-style: none;
  padding: 0;
}

.notes li {
  display: grid;
  grid-template-columns: 1.2em 1fr;
}

.notes li:nth-child(1)::before { content: "①"; }
.notes li:nth-child(2)::before { content: "②"; }
.notes li:nth-child(3)::before { content: "③"; }
.notes li:nth-child(4)::before { content: "④"; }
.notes li:nth-child(5)::before { content: "⑤"; }
.notes li:nth-child(6)::before { content: "⑥"; }
 
 @media (min-width: 768px) {
     .contents-tit-child {
         font-size: 17px;
         margin-top: 20px;
         margin-bottom: 10px;
         white-space: nowrap;
     }
     
     .contents-dl-list dt,
     .contents-dl-list dd {
         font-size: 14px;
         padding: 15px;
     }
     
     .case-table-vertical {
         /*white-space: break-spaces;*/
     }
     
    .contents-tit-child + .case-table-vertical {
        margin-top: 0;
    }
    
    .case-table-vertical thead th {
        position: static;
        text-align: center;
    }
    
    .case-table-vertical th,
    .case-table-vertical td {
        font-size: 17px;
        padding: 10px;
    }
    
    .case-table-vertical-att {
        margin-top: 5px;
        font-size: 14px;
    }
    
    .contents-table {
        width: 80%;
        margin: 0 auto;
        border-spacing: 0 20px;
        border-top: none !important;
    }
    .contents-table tbody {
        display: table-row-group;
    }
    .contents-table tr {
        display: table-row;
        border: none !important;
    }
    .contents-table th,
    .contents-table td {
        display: table-cell;
        background: none !important;
    }
 }
 
 @media (min-width: 1090px) {
     .contents-table th {
        text-align: left;
        font-size: 18px;
        padding: 10px;
        background: none !important;
        width: 40%;
        color: var(--txtColor) !important;
     }
     .contents-table td {
        margin-top: inherit;
        margin-left: inherit;
        font-size: inherit;
        width: 50%;
     }
     
     .contents-number-txt {
        padding-left: 8%;
        font-size: 16px;
        padding-top: 0;
        margin-top: -25px;
        padding-bottom: 10px;
     }
     
     .case2cn .contents-number li {
         align-items: flex-start;
     }
 }
/* ---------------------------------------------------------------------------------------- 
 case3 アルコール豆知識
 ---------------------------------------------------------------------------------------- */
 .alcohol-decomposition-process {
     list-style-type: none;
     padding-left: 0;
 }
 .alcohol-decomposition-process li {
     border: 1px solid #d7d7d7;
     font-size: calc(18 / 375 * 100vw);
     font-weight: bold;
     margin-bottom: calc(30 / 375 * 100vw);
     text-align: center;
     position: relative;
 }
 .alcohol-decomposition-process li span {
     font-weight: normal;
     font-size: calc(11 / 375 * 100vw);
     position: absolute;
     right: 0;
     bottom: calc(-20 / 375 * 100vw);
     text-align: right;
 }
 .alcohol-decomposition-process li::after {
     display: block;
     content: "";
     width: 0;
     height: 0;
     position: absolute;
     left: 0;
     right: 0;
     margin: auto;
     border: calc(15 / 375 * 100vw) solid #d7d7d7;
     border-right-color: transparent;
     border-bottom-color: transparent;
     border-left-color: transparent;
 }
 .alcohol-decomposition-process li:last-child::after {
     content: none;
 }
 .contents-list li {
     font-size: calc(14 / 375 * 100vw);
     margin-bottom: calc(10 / 375 * 100vw);
     padding-bottom: calc(5 / 375 * 100vw);
     border-bottom: 1px dashed #d7d7d7;
     list-style-type: disc;
 }
 .contents-read {
     font-size: calc(18 / 375 * 100vw);
     font-weight: bold;
     padding: calc(15 / 375 * 100vw);
     background: var(--keyColor);
     color: #fff;
     text-align: center;
 }
 
 @media (min-width: 1090px) {
     .alcohol-decomposition-process {
         display: flex;
         flex-wrap: wrap;
         justify-content: space-between;
         align-items: center;
     }
     .alcohol-decomposition-process li {
         width: 20%;
         padding: 20px;
         font-size: 18px;
         font-weight: bold;
         margin-bottom: 0;
     }
     .alcohol-decomposition-process li span {
         font-size: 12px;
         position: absolute;
         right: -60px;
         bottom: -20px;
     }
     .alcohol-decomposition-process li::after {
         top: 50%;
         transform: translateY(-50%);
         left: inherit;
         right: -63px;
         margin: 0;
         border: 20px solid #d7d7d7;
         border-right-color: transparent;
         border-bottom-color: transparent;
         border-top-color: transparent;
     }
     .alcohol-decomposition-process li:last-child {
         margin-bottom: 0;
     }
     .contents-list {
         padding-left: 16px;
     }
     
     .contents-list li {
         font-size: 16px;
         margin-bottom: 15px;
         padding-bottom: 10px;
     }
     .contents-read {
         width: 80%;
         margin: 0 auto;
         font-size: 24px;
         padding: 20px;
     }
 }

/* ---------------------------------------------------------------------------------------- 
 認定制度
 ---------------------------------------------------------------------------------------- */
 @media (max-width: 767px) {
     .cparts-var03-type24 .certification-flow .cparts-body-block {
         padding-right: 0;
     }
 }

/* ---------------------------------------------------------------------------------------- 
問い合わせフォーム
 ---------------------------------------------------------------------------------------- */
.mailFormBox {
    padding: 4%;
}

.siteblock-main table.mailform-table th {
    background-color: #e3f9fc;
    color: #666;
}

/* ---------------------------------------------------------------------------------------- 
座談会
 ---------------------------------------------------------------------------------------- */
.topicsArticle h1,
.topicsArticle .topicsArticleBox .topicDate {
    display: none;
}

 .topicsArticleBody .contents-section h2 {
     color: #0365b6 !important;
     font-size: 1.5rem !important;
     text-align: left !important;
     border: none !important;
     border-bottom: 1px solid #0365b6 !important;
     border-radius: 0 !important;
     margin-bottom: 2rem !important;
     background: none !important;
     /*padding: 0 !important;*/
     letter-spacing: normal;
 }
 .topicsArticleBody .contents-section h2::before {
     content: none;
 }
 
 .contents-profile-name {
     margin: 0;
     color: #000;
     font-weight: bold;
     font-size: calc(17 / 375 * 100vw);
     line-height: 1.6;
     display: inline;
     padding: 0 2px;
     background: linear-gradient(transparent 65%, #ffe680 0);
 }
 
 .contents-profile-txt {
     margin-top: calc(8 / 375 * 100vw);
     color: var(--txtColor);
     font-weight: bold;
     font-size: calc(14 / 375 * 100vw);
     line-height: 1.8;
     text-align: justify;
     word-break: break-all;
 }
 
 .interview-speech {
     display: flex;
     align-items: flex-start;
     /*gap: 10px;*/
     margin-top: calc(10 / 375 * 100vw);
     width: 100%;
 }
 
 .interview-speaker {
     display: inline-flex;
     align-items: center;
     /*gap: 10px;*/
     flex: 0 0 auto;
 }
 
 .interview-speech-body {
     flex: 1 1 auto;
     padding-top: 13px;
     min-width: 0;
 }
 
 .contents-interview-q {
     margin-top: calc(20 / 375 * 100vw);
     color: #0365b6;
     font-weight: 800;
     font-size: calc(18 / 375 * 100vw);
     line-height: 1.7;
     letter-spacing: normal;
 }
 
 .contents-interview-a {
     margin-top: calc(10 / 375 * 100vw);
     color: var(--txtColor);
     font-weight: bold;
     font-size: calc(15 / 375 * 100vw);
     line-height: 1.9;
     text-align: justify;
     word-break: break-all;
     letter-spacing: normal;
 }
 .interview-speech-body .contents-interview-a:first-child {
     margin-top: 0;
 }
 
 .alcohol-table-wrap {
     overflow: auto;
     width: 100%;
     padding: 4% 4% 0 4%;
     margin-bottom: 10%;
 }
 
 .alcohol-table {
     width: 100%;
     border-collapse: collapse;
     white-space: nowrap;
     color: var(--txtColor);
 }
 
 .alcohol-table.talk { /*座談会１*/
     white-space: wrap;
 }
 
 .alcohol-table thead th {
     background: #f2f1e9;
 }
 
 .alcohol-table tbody th {
     white-space: nowrap;
     word-break: keep-all;
     background: #e3f9fc;
 }
 
 .alcohol-table th {
     position: sticky;
     top: 0;
     left: 0;
     z-index: 10;
     text-align: left;
 }
 
 .case-table-vertical td,
 .alcohol-table td {
     background: #f5f7f0;
 }
 
 .alcohol-table th, .alcohol-table td {
     word-break: normal;
     font-size: calc(15 / 375 * 100vw);
     padding: calc(10 / 375 * 100vw);
     border: 2px solid #fff;
     color: var(--txtColor) !important;
 }
 
 .alcohol-table td img {
     display: block;
     margin: 0 auto;
 }
 
 @media (min-width: 787px) {
    .topicsArticleBody .contents-section {
        margin: 40px auto 0 auto;
    }
    .topicsArticleBody .contents-section h2::before {
        content: none;
    }
    
    .contents-profile-name {
        font-size: 20px;
        line-height: 1.6;
    }
    
    .contents-profile-txt {
        margin-top: 10px;
        font-size: 16px;
        line-height: 1.8;
    }
    
    .contents-interview-q {
        margin-top: 40px;
        font-size: 19px;
        font-weight: 800;
        line-height: 1.8;
    }
    
    .contents-interview-a {
        margin-top: 15px;
        font-size: 1em;
        line-height: 1.8;
    }
    
    .alcohol-table-wrap {
        padding: 4%;
        margin-bottom: 0;
    }
    
    .alcohol-table {
        /*white-space: break-spaces;*/
    }
    
    .nodo .alcohol-table {
        white-space: break-spaces;
    }
    
    .alcohol-table thead th {
        text-align: center;
    }
    
    .alcohol-table th, .alcohol-table td {
        font-size: 1em;
        padding: 10px;
    }
}


/* ---------------------------------------------------------------------------------------- 
メーリングリスト
 ---------------------------------------------------------------------------------------- */
.ml-table-wrap {
    overflow: auto;
    width: 96%;
    padding: 0 4% 0 0;
    margin: 4% 0 0 4%;
    margin-bottom: 10%;
}

.ml-table-wrapLongTall,
.ml-table-wrapjunTall {
    display: block !important;
}

.ml-table {
    width: 100%;
    border-collapse: collapse;
    white-space: nowrap;
}

.ml-table th {
    text-align: left;
}

.ml-table tr th:first-child {
    border-left: 3px;
}

.ml-table thead th {
    position: sticky;
    top: 0;
    left: 0;
    border-top: 3px;
    color: var(--txtColor);
    background: #f2f1e9;
}

.ml-table th, .ml-table td {
    font-size: calc(12 / 375 * 100vw);
    padding: calc(10 / 375 * 100vw);
    border: 2px solid #fff;
}

.ml-table tbody th {
    color: var(--txtColor);
    background: #e3f9fc;
}

.ml-table tbody td {
    background: #f5f7f0;
}

.ml-table td {
    color: var(--txtColor);
}

@media (min-width: 800px) {
    .ml-table-wrapLongTall {
        height: 60vh;
    }
    .ml-table-wrapjunTall {
        height: 30vh;
    }
    
    .ml-table thead tr th:first-child {
        z-index: 2;
    }
    
    .ml-table tr th:first-child {
        z-index: 1;
        vertical-align: top;
    }
    
    .ml-table thead th {
        z-index: 1;
    }
    
    .ml-table th {
        position: relative;
        position: sticky;
        top: 0;
        left: 0;
        border: 0;
    }
    
    .ml-table td {
        position: relative;
        border: 0;
    }
    
    .ml-table th::before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        border: 1px solid #fff;
    }
    
    .ml-table th, .ml-table td {
        font-size: 14px;
        padding: 15px;
    }
}

/* ---------------------------------------------------------------------------------------- 
ログインボックス
 ---------------------------------------------------------------------------------------- */
.memberLoginBox_login {
    padding: 4%;
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 6px;
}
.memberLoginBox_login h1 {
    margin-bottom: 2rem;
}